#ifndef RC522_API_H
#define RC522_API_H

//#include "board.h"
#include "lib.h"

void RC522Init(void);
uint8_t read_NFC_Card(char* data);
uint8_t write_NFC_Info(char* data);
uint8_t read_NFC_Info(char* data);


#endif
